Subject: Re: Followup to Picking a MIG Welder, and Aluminum

From: [email-masked]
Date: Sun, 30 Jun 1996 05:29:14 GMT

[email-masked](clyde9) wrote:

>In the original post, I didn't ask for people to send email DIRECTLY to me,
>rather than here. But I prefer this, cuz my news reader is too hard to use,
>and I have to hunt and peck to find replies. Thanks again. 
> 
>clyde9

Get Free Agent from Forte.  It used to be free for download at
Forte.com.  I haven't checked recently.  This is one of the best news
readers around.  Commercial version is $45 or so.  

JMS